<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" 
        rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" 
        crossorigin="anonymous">
    <link rel="stylesheet/less" type="text/css" href="./styles/style.less" />
    <script src="https://cdn.jsdelivr.net/npm/less@4.1.1" ></script>
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@400;700&display=swap" rel="stylesheet">

</head>

<body>
    <div class="container">
        <div class="row">
            <div class="card col-lg-4 col-md-6 col-12 my_card">
                <img src="./img1.png" class="card-img-top" alt="Oil">
                <div class="card-body my_body">
                <h5 class="card-title my_title">Как вы используете эфирные масла?</h5>
                <p class="card-text">Чтобы знать, как эффективно использовать эфирные масла, не требуется химическая степень или серьезное обучение. И
                    мея базовое представление о мерах предосторожности и методах применения, можно легко начать использовать эфирные масла.</p>
                <a href="#" class="btn my_btn">Читать дальше</a>
                </div>
            </div>
            <div class="card col-lg-4 col-md-6 col-12 my_card">
                <img src="./img1.png" class="card-img-top" alt="Oil">
                <div class="card-body my_body">
                <h5 class="card-title my_title">Как вы используете эфирные масла?</h5>
                <p class="card-text">Чтобы знать, как эффективно использовать эфирные масла, не требуется химическая степень или серьезное обучение. И
                    мея базовое представление о мерах предосторожности и методах применения, можно легко начать использовать эфирные масла.</p>
                <a href="#" class="btn my_btn">Читать дальше</a>
                </div>
            </div>
            <div class="card col-lg-4 col-md-6 col-12 my_card">
                <img src="./img1.png" class="card-img-top" alt="Oil">
                <div class="card-body my_body">
                <h5 class="card-title my_title">Как вы используете эфирные масла?</h5>
                <p class="card-text">Чтобы знать, как эффективно использовать эфирные масла, не требуется химическая степень или серьезное обучение. И
                    мея базовое представление о мерах предосторожности и методах применения, можно легко начать использовать эфирные масла.</p>
                <a href="#" class="btn my_btn">Читать дальше</a>
                </div>
            </div>
            <div class="card col-lg-4 col-md-6 col-12 my_card">
                <img src="./img1.png" class="card-img-top" alt="Oil">
                <div class="card-body my_body">
                <h5 class="card-title my_title">Как вы используете эфирные масла?</h5>
                <p class="card-text">Чтобы знать, как эффективно использовать эфирные масла, не требуется химическая степень или серьезное обучение. И
                    мея базовое представление о мерах предосторожности и методах применения, можно легко начать использовать эфирные масла.</p>
                <a href="#" class="btn my_btn">Читать дальше</a>
                </div>
            </div>
            <div class="card col-lg-4 col-md-6 col-12 my_card">
                <img src="./img1.png" class="card-img-top" alt="Oil">
                <div class="card-body my_body">
                <h5 class="card-title my_title">Как вы используете эфирные масла?</h5>
                <p class="card-text">Чтобы знать, как эффективно использовать эфирные масла, не требуется химическая степень или серьезное обучение. И
                    мея базовое представление о мерах предосторожности и методах применения, можно легко начать использовать эфирные масла.</p>
                <a href="#" class="btn my_btn">Читать дальше</a>
                </div>
            </div>
            <div class="card col-lg-4 col-md-6 col-12 my_card">
                <img src="./img1.png" class="card-img-top" alt="Oil">
                <div class="card-body my_body">
                <h5 class="card-title my_title">Как вы используете эфирные масла?</h5>
                <p class="card-text">Чтобы знать, как эффективно использовать эфирные масла, не требуется химическая степень или серьезное обучение. И
                    мея базовое представление о мерах предосторожности и методах применения, можно легко начать использовать эфирные масла.</p>
                <a href="#" class="btn my_btn">Читать дальше</a>
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid my_c-f">
        <div class="row">
            <div class="col-5">
                <img class="img_1" src="./pngjoy 1.png" alt="First">
                <img class="img_2" src="./pngjoy 2.png" alt="Second">

            </div>
            <div class="col-7 txt">
                <div>Узнай как </div>
                <div>Cтать привилегированным покупателем</div>
                <input type="button" value="Узнать больше">
            </div>
        </div>

    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ" crossorigin="anonymous"></script>    
</body>
</html>